div#container
{
   width: 1220px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/FortCar-background.jpg);
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#forts_car_empresaShape1
{
   border-width: 0;
}
#contatoImage2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#contatoImage1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#fort_car_reboqueImage6
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page1Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text10 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#indexImage12
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page2Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page2Image2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page2Image3
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page2Image4
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page2Image6
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage23
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage16
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage17
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage18
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage19
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage21
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage24
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage25
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage26
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage27
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage28
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#contatoShape1
{
   border-width: 0;
}
#contatoImage3
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_contatoText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_contatoText1 div
{
   text-align: center;
}
#wb_contatoText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_contatoText2 div
{
   text-align: left;
}
#page2Image22
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage22
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText1 div
{
   text-align: left;
}
#wb_indexText8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText8 div
{
   text-align: left;
}
#wb_indexText9 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText9 div
{
   text-align: left;
}
#wb_indexText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText3 div
{
   text-align: left;
}
#wb_indexText6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText6 div
{
   text-align: left;
}
#wb_indexText7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText7 div
{
   text-align: left;
}
#etrexImage4
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#etrexImage5
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_etrexText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_etrexText3 div
{
   text-align: center;
}
#indexImage29
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText2 div
{
   text-align: left;
}
#wb_indexText4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText4 div
{
   text-align: left;
}
#wb_indexText5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText5 div
{
   text-align: left;
}
#fortcar_guinchos_e_cintasImage1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#fortcar_guinchos_e_cintasImage2
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#fortcar_guinchos_e_cintasImage3
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#fortcar_guinchos_e_cintasImage4
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#fortcar_guinchos_e_cintasImage5
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
.Themepage2MenuBar1Menu,
.Themepage2MenuBar1SubMenuTable
{
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   color: #FFFFFF;
   text-align: left;
   padding: 0;
   cursor: pointer;
}
.Themepage2MenuBar1MenuOuter
{
   border: 0;
}
.Themepage2MenuBar1SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 2px solid #957106;
}
.Themepage2MenuBar1Menu td
{
   padding: 5px 0px 4px 0px;
}
.Themepage2MenuBar1SubMenuTable
{
   color: #FFFFFF;
   text-align: left;
   background-color: #453224;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.Themepage2MenuBar1SubMenuTable td
{
   white-space: nowrap;
}
.Themepage2MenuBar1MainItem
{
}
.Themepage2MenuBar1MainItem,
.Themepage2MenuBar1MainItemHover,
.Themepage2MenuBar1MainItemActive,
.Themepage2MenuBar1MenuItem,
.Themepage2MenuBar1MenuItemHover,
.Themepage2MenuBar1MenuItemActive
{
   white-space: nowrap;
}
.Themepage2MenuBar1MenuItem
{
}
.Themepage2MenuBar1MainItemHover,
.Themepage2MenuBar1MainItemActive
{
   color: #FFFFFF;
   background: transparent;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.Themepage2MenuBar1MenuItemHover,
.Themepage2MenuBar1MenuItemActive
{
   color: #F5F5F5;
   background-color: #39291A;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
.Themepage2MenuBar1MenuFolderLeft,
.Themepage2MenuBar1MenuFolderRight,
.Themepage2MenuBar1MenuItemLeft,
.Themepage2MenuBar1MenuItemRight
{
   padding: 5px 0px 4px 0px;
}
td.Themepage2MenuBar1MainFolderText,
td.Themepage2MenuBar1MainItemText
{
   padding: 5px 10px 4px 17px;
}
.Themepage2MenuBar1MenuFolderText,
.Themepage2MenuBar1MenuItemText
{
   padding: 6px 6px 2px 6px;
}
.Themepage2MenuBar1MenuItem .Themepage2MenuBar1MenuFolderText,
.Themepage2MenuBar1MenuItem .Themepage2MenuBar1MenuItemText
{
   border: 2px solid transparent;
}
.Themepage2MenuBar1MenuItemHover .Themepage2MenuBar1MenuFolderText,
.Themepage2MenuBar1MenuItemActive .Themepage2MenuBar1MenuFolderText,
.Themepage2MenuBar1MenuItemHover .Themepage2MenuBar1MenuItemText,
.Themepage2MenuBar1MenuItemActive .Themepage2MenuBar1MenuItemText
{
   border: 2px solid #886705;
}
td.Themepage2MenuBar1MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.Themepage2MenuBar1MenuSplit
{
   height: 1px;
   margin: 0;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #FFFFFF;
}
.Themepage2MenuBar1MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0 19px 0 12px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #FFFFFF;
}
#contatoImage4
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
.ThemeMenuBar2Menu,
.ThemeMenuBar2SubMenuTable
{
   font-family: Arial;
   font-weight: bold;
   font-size: 15px;
   color: #FFFFFF;
   text-align: left;
   padding: 0;
   cursor: pointer;
}
.ThemeMenuBar2MenuOuter
{
   border: 0;
}
.ThemeMenuBar2SubMenu
{
   position: absolute;
   visibility: hidden;
   border: 0;
   padding: 0;
   border: 2px solid #957106;
}
.ThemeMenuBar2Menu td
{
   padding: 5px 0px 4px 0px;
}
.ThemeMenuBar2SubMenuTable
{
   color: #FFFFFF;
   text-align: left;
   background-color: #453224;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar2SubMenuTable td
{
   white-space: nowrap;
}
.ThemeMenuBar2MainItem
{
}
.ThemeMenuBar2MainItem,
.ThemeMenuBar2MainItemHover,
.ThemeMenuBar2MainItemActive,
.ThemeMenuBar2MenuItem,
.ThemeMenuBar2MenuItemHover,
.ThemeMenuBar2MenuItemActive
{
   white-space: nowrap;
}
.ThemeMenuBar2MenuItem
{
}
.ThemeMenuBar2MainItemHover,
.ThemeMenuBar2MainItemActive
{
   color: #FFFFFF;
   background: transparent;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar2MenuItemHover,
.ThemeMenuBar2MenuItemActive
{
   color: #F5F5F5;
   background-color: #39291A;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
.ThemeMenuBar2MenuFolderLeft,
.ThemeMenuBar2MenuFolderRight,
.ThemeMenuBar2MenuItemLeft,
.ThemeMenuBar2MenuItemRight
{
   padding: 5px 0px 4px 0px;
}
td.ThemeMenuBar2MainFolderText,
td.ThemeMenuBar2MainItemText
{
   padding: 5px 10px 4px 17px;
}
.ThemeMenuBar2MenuFolderText,
.ThemeMenuBar2MenuItemText
{
   padding: 6px 6px 2px 6px;
}
.ThemeMenuBar2MenuItem .ThemeMenuBar2MenuFolderText,
.ThemeMenuBar2MenuItem .ThemeMenuBar2MenuItemText
{
   border: 2px solid transparent;
}
.ThemeMenuBar2MenuItemHover .ThemeMenuBar2MenuFolderText,
.ThemeMenuBar2MenuItemActive .ThemeMenuBar2MenuFolderText,
.ThemeMenuBar2MenuItemHover .ThemeMenuBar2MenuItemText,
.ThemeMenuBar2MenuItemActive .ThemeMenuBar2MenuItemText
{
   border: 2px solid #886705;
}
td.ThemeMenuBar2MenuSplit
{
   overflow: hidden;
   background-color: inherit;
}
div.ThemeMenuBar2MenuSplit
{
   height: 1px;
   margin: 0;
   overflow: hidden;
   background-color: inherit;
   border-top: 1px solid #FFFFFF;
}
.ThemeMenuBar2MenuVSplit
{
   display: block;
   width: 1px;
   margin: 0 19px 0 12px;
   overflow: hidden;
   background-color: inherit;
   border-right: 1px solid #FFFFFF;
}
#contatoImage5
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page1Image5
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page2Image10
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page2Image9
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page2Image5
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage6
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_contatoText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_contatoText3 div
{
   text-align: center;
}
#wb_page2Image5
{
   position: absolute;
   left: 1139px;
   top: 148px;
   width: 42px;
   height: 35px;
   z-index: 56;
}
#wb_indexImage29
{
   position: absolute;
   left: 1054px;
   top: 933px;
   width: 37px;
   height: 36px;
   z-index: 39;
}
#wb_uid1
{
   color: #4B4B4B;
   font-family: Arial;
   font-size: 17px;
}
#wb_indexImage18
{
   position: absolute;
   left: 208px;
   top: 197px;
   width: 74px;
   height: 26px;
   z-index: 16;
}
#wb_indexText1
{
   position: absolute;
   left: 26px;
   top: 937px;
   width: 86px;
   height: 16px;
   z-index: 30;
   text-align: left;
}
#wb_uid2
{
   color: #696969;
   font-family: Arial;
   font-size: 12px;
}
#wb_indexImage19
{
   position: absolute;
   left: 316px;
   top: 197px;
   width: 133px;
   height: 26px;
   z-index: 17;
}
#wb_page2Image6
{
   position: absolute;
   left: 956px;
   top: 188px;
   width: 5px;
   height: 33px;
   z-index: 12;
}
#wb_indexText2
{
   position: absolute;
   left: 318px;
   top: 935px;
   width: 162px;
   height: 16px;
   z-index: 40;
   text-align: left;
}
#wb_uid3
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_page2MenuBar1
{
   position: absolute;
   left: 306px;
   top: 190px;
   width: 159px;
   height: 42px;
   z-index: 1048;
}
#wb_indexText3
{
   position: absolute;
   left: 141px;
   top: 935px;
   width: 162px;
   height: 16px;
   z-index: 33;
   text-align: left;
}
#wb_uid4
{
   color: #696969;
   font-family: Arial;
   font-size: 13px;
}
#contatoShape1
{
   width: 393px;
   height: 314px;
}
#wb_page2Image9
{
   position: absolute;
   left: 1094px;
   top: 148px;
   width: 38px;
   height: 37px;
   z-index: 55;
}
#wb_indexText4
{
   position: absolute;
   left: 317px;
   top: 963px;
   width: 136px;
   height: 16px;
   z-index: 41;
   text-align: left;
}
#wb_uid5
{
   color: #696969;
   font-family: Arial;
   font-size: 13px;
}
#wb_indexText5
{
   position: absolute;
   left: 319px;
   top: 989px;
   width: 151px;
   height: 16px;
   z-index: 42;
   text-align: left;
}
#wb_uid6
{
   color: #696969;
   font-family: Arial;
   font-size: 13px;
}
#wb_indexText6
{
   position: absolute;
   left: 140px;
   top: 963px;
   width: 114px;
   height: 16px;
   z-index: 34;
   text-align: left;
}
#wb_uid7
{
   color: #696969;
   font-family: Arial;
   font-size: 13px;
}
#wb_contatoShape1
{
   position: absolute;
   left: 86px;
   top: 258px;
   width: 393px;
   height: 314px;
   z-index: 24;
}
#wb_indexImage2
{
   position: absolute;
   left: 34px;
   top: 27px;
   width: 271px;
   height: 148px;
   z-index: 4;
}
#wb_indexText7
{
   position: absolute;
   left: 140px;
   top: 989px;
   width: 182px;
   height: 16px;
   z-index: 35;
   text-align: left;
}
#wb_uid8
{
   color: #696969;
   font-family: Arial;
   font-size: 13px;
}
#wb_contatoText1
{
   position: absolute;
   left: 673px;
   top: 458px;
   width: 317px;
   height: 19px;
   text-align: center;
   z-index: 26;
}
#wb_forts_car_empresaShape1
{
   position: absolute;
   left: 15px;
   top: 235px;
   width: 1192px;
   height: 447px;
   z-index: 0;
}
#wb_fortcar_guinchos_e_cintasImage1
{
   position: absolute;
   left: 617px;
   top: 947px;
   width: 117px;
   height: 46px;
   z-index: 43;
}
#wb_uid10
{
   color: #696969;
   font-family: Trebuchet MS;
   font-size: 11px;
}
#wb_uid9
{
   color: #696969;
   font-family: Arial;
   font-size: 13px;
}
#wb_indexText8
{
   position: absolute;
   left: 26px;
   top: 965px;
   width: 86px;
   height: 16px;
   z-index: 31;
   text-align: left;
}
#wb_contatoText2
{
   position: absolute;
   left: 107px;
   top: 622px;
   width: 369px;
   height: 32px;
   z-index: 27;
   text-align: left;
}
#wb_Text10
{
   position: absolute;
   left: 22px;
   top: 903px;
   width: 1196px;
   height: 15px;
   text-align: center;
   z-index: 6;
}
#wb_contatoText3
{
   position: absolute;
   left: 669px;
   top: 368px;
   width: 344px;
   height: 17px;
   text-align: center;
   z-index: 58;
}
#wb_fortcar_guinchos_e_cintasImage2
{
   position: absolute;
   left: 543px;
   top: 929px;
   width: 70px;
   height: 65px;
   z-index: 44;
}
#wb_uid11
{
   color: #696969;
   font-family: Arial;
   font-size: 13px;
}
#wb_indexText9
{
   position: absolute;
   left: 26px;
   top: 991px;
   width: 86px;
   height: 16px;
   z-index: 32;
   text-align: left;
}
#wb_indexImage21
{
   position: absolute;
   left: 478px;
   top: 197px;
   width: 71px;
   height: 26px;
   z-index: 18;
}
#wb_indexImage6
{
   position: absolute;
   left: 1013px;
   top: 41px;
   width: 175px;
   height: 75px;
   z-index: 57;
}
#wb_page2Image10
{
   position: absolute;
   left: 1047px;
   top: 148px;
   width: 39px;
   height: 36px;
   z-index: 54;
}
#wb_fortcar_guinchos_e_cintasImage3
{
   position: absolute;
   left: 736px;
   top: 937px;
   width: 83px;
   height: 57px;
   z-index: 45;
}
#wb_uid12
{
   color: #696969;
   font-family: Arial;
   font-size: 13px;
}
#wb_indexImage22
{
   position: absolute;
   left: 337px;
   top: 996px;
   width: 504px;
   height: 40px;
   z-index: 29;
}
#wb_fortcar_guinchos_e_cintasImage4
{
   position: absolute;
   left: 819px;
   top: 938px;
   width: 83px;
   height: 57px;
   z-index: 46;
}
#wb_uid13
{
   color: #696969;
   font-family: Arial;
   font-size: 13px;
}
#wb_page2Image22
{
   position: absolute;
   left: 218px;
   top: 666px;
   width: 980px;
   height: 27px;
   z-index: 28;
}
#wb_indexImage23
{
   position: absolute;
   left: 460px;
   top: 190px;
   width: 5px;
   height: 33px;
   z-index: 13;
}
#wb_indexImage12
{
   position: absolute;
   left: 191px;
   top: 190px;
   width: 5px;
   height: 33px;
   z-index: 7;
}
#wb_uid14
{
   display: none;
}
#wb_fortcar_guinchos_e_cintasImage5
{
   position: absolute;
   left: 902px;
   top: 935px;
   width: 125px;
   height: 60px;
   z-index: 47;
}
#wb_etrexImage4
{
   position: absolute;
   left: 1090px;
   top: 933px;
   width: 35px;
   height: 35px;
   z-index: 36;
}
#wb_indexImage24
{
   position: absolute;
   left: 585px;
   top: 197px;
   width: 162px;
   height: 26px;
   z-index: 19;
}
#wb_page1Image1
{
   position: absolute;
   left: 395px;
   top: 46px;
   width: 505px;
   height: 109px;
   z-index: 5;
}
#wb_contatoImage1
{
   position: absolute;
   left: 332px;
   top: 242px;
   width: 440px;
   height: 429px;
   z-index: 2;
}
#wb_uid15
{
   display: none;
}
#wb_etrexText3
{
   position: absolute;
   left: 1054px;
   top: 967px;
   width: 110px;
   height: 16px;
   text-align: center;
   z-index: 38;
}
#wb_etrexImage5
{
   position: absolute;
   left: 1128px;
   top: 933px;
   width: 35px;
   height: 35px;
   z-index: 37;
}
#wb_indexImage25
{
   position: absolute;
   left: 776px;
   top: 197px;
   width: 162px;
   height: 26px;
   z-index: 20;
}
#wb_page2Image1
{
   position: absolute;
   left: 81px;
   top: 190px;
   width: 5px;
   height: 33px;
   z-index: 8;
}
#wb_contatoImage2
{
   position: absolute;
   left: 20px;
   top: 242px;
   width: 440px;
   height: 429px;
   z-index: 1;
}
#wb_uid16
{
   color: #696969;
   font-family: Arial;
   font-size: 12px;
}
#wb_contatoImage3
{
   position: absolute;
   left: 94px;
   top: 264px;
   width: 378px;
   height: 300px;
   z-index: 25;
}
#wb_indexImage26
{
   position: absolute;
   left: 977px;
   top: 197px;
   width: 115px;
   height: 26px;
   z-index: 21;
}
#wb_page2Image2
{
   position: absolute;
   left: 297px;
   top: 190px;
   width: 5px;
   height: 33px;
   z-index: 9;
}
#wb_uid17
{
   color: #000000;
   font-family: Arial;
   font-size: 13px;
}
#wb_MenuBar2
{
   position: absolute;
   left: 195px;
   top: 191px;
   width: 102px;
   height: 40px;
   z-index: 1051;
}
#wb_contatoImage4
{
   position: absolute;
   left: 18px;
   top: 697px;
   width: 1190px;
   height: 191px;
   z-index: 49;
}
#wb_indexImage27
{
   position: absolute;
   left: 1109px;
   top: 191px;
   width: 5px;
   height: 33px;
   z-index: 22;
}
#wb_indexImage16
{
   position: absolute;
   left: 29px;
   top: 197px;
   width: 44px;
   height: 26px;
   z-index: 14;
}
#wb_page2Image3
{
   position: absolute;
   left: 566px;
   top: 189px;
   width: 5px;
   height: 33px;
   z-index: 10;
}
#wb_fort_car_reboqueImage6
{
   position: absolute;
   left: 759px;
   top: 242px;
   width: 440px;
   height: 429px;
   z-index: 3;
}
#wb_page1Image5
{
   position: absolute;
   left: 845px;
   top: 127px;
   width: 184px;
   height: 61px;
   z-index: 53;
}
#wb_contatoImage5
{
   position: absolute;
   left: 420px;
   top: 718px;
   width: 100px;
   height: 46px;
   z-index: 52;
}
#wb_indexImage28
{
   position: absolute;
   left: 1131px;
   top: 198px;
   width: 63px;
   height: 26px;
   z-index: 23;
}
#wb_indexImage17
{
   position: absolute;
   left: 108px;
   top: 197px;
   width: 63px;
   height: 26px;
   z-index: 15;
}
#wb_page2Image4
{
   position: absolute;
   left: 756px;
   top: 189px;
   width: 5px;
   height: 33px;
   z-index: 11;
}
#wb_uid0
{
   color: #696969;
   font-family: Arial;
   font-size: 12px;
}
#forts_car_empresaShape1
{
   width: 1192px;
   height: 447px;
}
